
@font-face {
  font-family: 'Inter';
  src: url('../../../front/fonts/Inter/Inter-VariableFont_slnt\,wght.ttf');
}
@font-face {
  font-family:'DM Sans';
  src: url('../../../front/fonts/DM_Sans/DMSans-Regular.ttf');
}

.about-us{
    background-image: url(../image/aboutus.jpg);
    height: 346px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

}
.about-title h6{
   
        font-family: 'DM Sans';
        font-style: normal;
        font-weight: 700;
        font-size: 30px;
        line-height: 39px;
        text-transform: capitalize;
        text-align: center;
        padding-top: 9rem;
        color: #FFFFFF;
}
.about-img img{
  width: 380px;
    height: 446px;

background: url(../image/4-1024x1024\ \(1\)\ \(1\).jpg);
border-radius: 10px;
margin-top: 30px;

}
.about-content{
    padding-top: 4rem;
   
    width: auto;
  
}
.about-content p{
    font-family: 'DM Sans';
font-style: normal;
font-weight: 500;
font-size: 19px;
line-height: 45px;
/* or 237% */

text-transform: capitalize;

color: #000000;

}

.accordion {
    width: 93%;
    margin:auto;
    padding-top: 61px;
  }
  
  /* hide the default arrow */
  details > summary {
    list-style: none;
  }
  details summary::-webkit-details-marker {
    display: none;
  }
  
  /* general styles */
  details {
    margin-bottom: 40px;
    border-radius: 8px;
  }
  
  summary {
    background: #F6F6F6;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
border-radius: 35px!important;
    color: #ebe8f0;
    padding: 1rem!important;
    font-weight: 700!important;
    letter-spacing: 2px!important;
    display: flex!important;
    justify-content: space-between!important;
    gap: 1rem!important;
    cursor: pointer!important;
    border-top-left-radius: 24px!important;
  }
 
  .accordion summary span{
    font-family: 'DM Sans';
font-style: normal;
font-weight: 700;
font-size: 20px;
line-height: 26px;
text-transform: capitalize;

color: #000000;
background-color: transparent!important;

  }
  
  .icon svg {
    transition: all 0.35s ease-out;
  }
  
  details > div {
    background-color: #ebe8f047;
    padding: 1rem 2rem;
  }
  
  /* open state */
  details[open] summary {
    border-bottom-right-radius: unset;
  }
  
  details[open] > div {
    border-bottom-right-radius: 24px;
  }
  
  details[open] .icon svg {
    transform: rotateX(180deg);
  }
  .about-img-col img{
    width: 100%;
  }
  .about-img2 img{
    height: auto;

border: none;
border-radius: 0;
-webkit-box-shadow: none;
box-shadow: none;
width: 90%;
float: right;
  }
  .about-img22 img{
    width: 90%;
  }
  .about-text2{
    padding-top: 54px;
    width: 494px;
    float: right;
  }
  .about-text2 p{
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 500;
   
 
    text-transform: capitalize;

  }
  .about-content2 p{
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 500;
   
 
    text-transform: capitalize;
  }
  .about-content2 ul{
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 500;
   
 
    text-transform: capitalize;
  }
  .about-text p{
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 500;
   
 
    text-transform: capitalize;
  }
  .acc-info{
    padding-top: 59px;
  }
  @media(min-width:320px) and (max-width:530px){
    .about-title h6{
        font-size: 26px;
    }
    .accordion summary span{
      font-size: 13px;
    }
    summary{
      width: 90%;
margin: auto;
    }
    .about-content p {
      font-size: 14px !important;
      line-height: 29px !important;
    }
   
}
  @media(min-width:320px) and (max-width:991px){
    .about-img{
      text-align: center;
    }
    .about-img img{
      width: 100%;
padding: 0 20px;
border-radius: 45px 45px 45px 45px;
margin-left: 0;
    }
    .about-content{
      width: auto;
      padding: 22px 23px 0 34px;
    }
    .about-content p{
      font-size: 17px;
line-height: 40px;
    }
   
    .about-img2{
      text-align: center;
      
    }
    .about-img2 img{
      float: none;
    }

    .acc-info{
      padding-top: 15px;
    }
    .about-content2{
      padding: 21px 20px;
    }
    .about-text2{
      width: auto;
      padding: 21px 20px;
    }
    .about-img22{
      text-align: center;
    }
}

@media (max-width:500px) {
  .accordion summary span img{

  width: 10px;
  height: 10px;
  }
  .about-img img{
    height: auto;
    width:100%
  }
 
  
}
.accordion summary span{
  display: flex;
  align-items: center;
}